Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR FS726TPNA

NETGEAR FS726TPNA Коммутатор
SKU: FS726TPNA

NETGEAR FS726TPNA Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Максимальная скорость передачи данных
Сетевой интерфейс
Gigabit Ethernet
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество медных портов Gigabit Ethernet
4
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Диапазон MTBF
300000 Часов
Безопасность
CE, cUL IEC950/EN60950
Потребление энергии
Размер таблицы адресов
Вес
Размеры Gxdxy
Веб-управление
Да
Светодиоды соединения
Y
Поддержка управления Akis
Да
Тип клавиши
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
8,8 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Электромагнитные излучения
CE, FCC Part 15, VCCI Class A, C-Tick
Кеш упаковки
Бренд
NETGEAR
Категория
Сетевые коммутаторы
GTIN EAN UPC
0606449040715,
Название продукта
FS726TPNA
Серия продукта
Проданные рынки
IT
Дата добавления в систему
2007-08-09
Дата производства
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Резервное копирование и передача
Да
Протоколы управления
SNMP v.1, STP
NETGEAR FS726TPNA Коммутатор